Package Details: local-by-flywheel-bin 6.1.8-5621

Git Clone URL: https://aur.archlinux.org/local-by-flywheel-bin.git (read-only, click to copy)
Package Base: local-by-flywheel-bin
Description: A program to create a local WordPress development environment.
Upstream URL: https://localbyflywheel.com/
Keywords: flywheel local localwp wordpress
Licenses: custom:proprietary
Submitter: trojanshakib
Maintainer: dyrer
Last Packager: dyrer
Votes: 12
Popularity: 0.50
First Submitted: 2020-01-17 13:19
Last Updated: 2021-12-04 08:44

Latest Comments

« First ‹ Previous 1 2 3 4 5 Next › Last »

duhbLow7 commented on 2020-05-04 22:32

@karcher

Help > Reveal Local's Log > open local-lightning.log

paste to hastebin.com or pastebin

We are specifically looking for lines with "HostsFileService" in it

Do you get prompted for a password?

karcher commented on 2020-05-04 21:42

Hi all, I've installed the package and created a new site. I tried to start the site but Local complained about no access to /etc/hosts. I've changed the permissions of /etc/hosts to rw for all, created a new site but I'm still getting the same error:

Uh-oh! Could note update hosts file Local ran into a problem when trying to update the hosts file. Please ensure that the hosts file is not locked by anti-virus.

Then I found out that the error is not uncommon: https://localwp.com/community/t/uh-oh-could-not-update-hosts-file/2149 but no solution...

Any other ideas how can I fix it?

Kunda commented on 2020-05-02 02:26

gpg --recv-keys F3599FF828C67298

@duhbLow7, thanks that worked!

mayankdebnath commented on 2020-05-01 01:02

5.3.3 is out, when can we expect an update of this package?

duhbLow7 commented on 2020-05-01 00:53

ajshakib a couple new versions have come out since your last update. We are on 5.3.3-1 now.

duhbLow7 commented on 2020-05-01 00:52

Kunda did you try:

gpg --recv-keys F3599FF828C67298

Kunda commented on 2020-04-30 20:25

Failed installing the nettle6 dependency:

==> Verifying source file signatures with gpg...
    nettle-3.4.1.tar.gz ... FAILED (unknown public key F3599FF828C67298)
==> ERROR: One or more PGP signatures could not be verified!
Failed to build nettle6

Manjaro 20.0

zc0rp10 commented on 2020-04-20 18:58

@mijari Can confirm. Just installed on Manjaro 19.0.2 using yay. Worked out of the box, didn't have to do anything.

Also thank you @ajshakib for making this available to everyone.

duhbLow7 commented on 2020-03-17 01:35

This version has a bug. There's a new version out that fixes it.

https://localwp.com/community/t/local-5-2-7/18008

mijari commented on 2020-03-08 01:00

I'm using Manjaro i3, and I'm getting this error when creating a Wordpress install: https://i.imgur.com/Ru79JQg.png

nginx, PHP 7.3.5, MySQL 8.0.16 is the specs written on Local's WP Overview.

EDIT: Fixed it. I was missing this package and installed it through yay -S nettle6.

I initially also had issues installing this package due to an issue reaching the gpg server, so I had to change the keyserver via gpg --keyserver hkp://keyserver.ubuntu.com --recv-keys <gpg-key-here> (more info at https://forum.mxlinux.org/viewtopic.php?t=47885)